RubyGems Navigation menu

ammeter 1.1.5

Write specs for your Rails 3+ generators

版本列表:

  1. 1.1.5 - February 24, 2021 (19.5 KB)
  2. 1.1.4 - September 23, 2016 (19.5 KB)
  3. 1.1.3 - October 07, 2015 (18.0 KB)
  4. 1.1.2 - August 25, 2014 (18.0 KB)
  5. 1.1.1 - August 21, 2014 (18.0 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (11):

  • aruba >= 0.3
  • coffee-rails >= 3.2.2
  • cucumber >= 0.10
  • haml-rails >= 0.4
  • jquery-rails >= 2.0.2
  • rails >= 3.1
  • rake >= 0.9.2.2
  • rspec >= 2.2
  • sass-rails >= 3.2.5
  • sqlite3 >= 1
  • uglifier >= 1.2.4
  • 所有者:

    Pushed by:

    作者:

    • Alex Rothenberg

    SHA 256 checksum:

    505762f3e49225dc22afbf3fdf3d5d4747924315435e979a9dead1e18da49aad

    下载总次数 524,987

    这个版本 5,977

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: